@charset "utf-8";

/*
	Sergei Asanov (http://sadesign.ru)
	Reset all styles and set new default values
	31/07/2007
	___________________________________
*/

@import url(/css/fonts.css);


* { margin: 0; padding: 0; behavior: url(/css/htc/png.htc);} 
body { behavior: url(/css/htc/hover.htc); } 
img { border: none; }
a { text-decoration: underline; }
a:hover {}
a:visited {}
td { vertical-align:top; }
.break { clear:both; }
.hide { display: none; }
